libnvme(2)

NAME
enum nvme_kv_opcode - Opcodes for KV Commands

SYNOPSIS
enum nvme_kv_opcode {
nvme_kv_cmd_flush ,
nvme_kv_cmd_store ,
nvme_kv_cmd_retrieve ,
nvme_kv_cmd_list ,
nvme_kv_cmd_resv_register ,
nvme_kv_cmd_resv_report ,
nvme_kv_cmd_delete ,
nvme_kv_cmd_resv_acquire ,
nvme_kv_cmd_exist ,
nvme_kv_cmd_resv_release

};

Constants

nvme_kv_cmd_flush
    Flush

nvme_kv_cmd_store
    Store

nvme_kv_cmd_retrieve
    Retrieve

nvme_kv_cmd_list
    List

nvme_kv_cmd_resv_register
    Reservation Register

nvme_kv_cmd_resv_report
    Reservation Report

nvme_kv_cmd_delete
    Delete

nvme_kv_cmd_resv_acquire
    Reservation Acquire

nvme_kv_cmd_exist
    Exist

nvme_kv_cmd_resv_release
    Reservation Release